/******************************* PC,SP共通CSS **********************************/

/******************************* onmouse時に画像動かす **********************************/
.imgWrap {
	overflow: hidden;	/*拡大時にはみ出た部分を隠す*/
	max-width: 310px;	/*画像の幅*/
	max-height: 232px;	/*画像の高さ*/
}
.imgWrap img {
	display: block;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}
.imgWrap img:hover {
	transform: scale(1.1);	/*画像の拡大率*/
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}

/******************************* swiper **********************************/

/*
.swiper-container
{
    max-width: 1260px;
}
*/

.swiper-container
{
    max-width: 100vw;
}

.swiper-container img
{
    width:100vw;
}


/******************************* menu **********************************/
.menu_area{ padding: 0 0; }
.menu_area ul
{
	display: table;
	margin: auto;
}

.menu_area li
{
	display: table-cell;
	width: 1%;
	text-align: center;

}
.menu_area li a
{
	display: block;
	padding: 10px 0;
}

#navigation{ position: relative; }
#slide-line{
    position: absolute;
    bottom: 0;
    height: 3px;
    background-color:#D50D00;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

/******************************* drawer **********************************/

.menu_button
{
	/*margin-top: 1%;
	margin-right: 1%;*/
	padding: 20px 20px 30px 20px !important;
	/*background-color: #fff !important;*/
	color: #fff;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	position: fixed;
}
.drawer-hamburger {
	position: relative!important;
	display: inline-block!important;
}
.logo img {
	display: inline-block;
	padding-top: 10px;
        vertical-align: top;
}
.drawer-nav
{
	top: 60px!important;
	padding-left: 20px;
	padding-top: 20px;
	line-height: 60px;
	background-color: #000 !important;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

.drawer-menu
{
	background-color: #000;
	
}

.drawer-menu li
{
	font-size: 1.4rem;
}
.drawer-menu li a
{
	display: block;
	color: #fff;
}
/******************************* footer **********************************/

.copy
{
	font-size: 1.2rem;
	margin-top: 40px;
	padding-bottom: 20px;
}

.sp_tel
{
    left: 10px;
    bottom: 10px;
    width: 80%;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 1.0em;
    text-align: center;
    background: #000;
    position: fixed;
    z-index: 9999;
    border-radius: 5px;
    -webkit-transform: translateZ(0);
    opacity: 0.8;
}
.sp_tel a
{
	color: #fff;
	display: block;
}
.sp_tel a:hover {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0.6;
	text-decoration: none !important;
}

.pagetop
{
    right: 10px;
    bottom: 10px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    display: none;
    background: #000;
    position: fixed;
    z-index: 9999;
    border-radius: 5px;
    -webkit-transform: translateZ(0);
    opacity: 0.8;
}
.pagetop a{
	color: #fff;
}
.pagetop a:hover {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0.6;
	text-decoration: none !important;
}

.fix_footmenu_sp
{
	position: fixed;
	bottom: 0;
	left:0;
	width: 100%;
	height: 50px;
	padding-top: 15px;
	background-color : rgba( 0,0,0,0.9 );
}
.fix_footmenu_sp a{
	display: block;
    color:#fff;
}

.contact_table th
{
    background-color: #FF9046;
    font-weight: bold;
    color: #fff;
}

.contact_table .hissu
{
    color: #FF9046;
    background-color: #fff;
    font-size: 1.4rem;
    border-radius: 5px;
    padding: 0px 10px;
    float: right;
}
input,textarea
{
    width: 100%;
}
input[type=checkbox], input[type=radio] {
    width: auto;
}